.promo-info-icon-w{ top:1.2rem; }
.promo-offer h2 {
  color: #896279;
  font-family: Oswald;
  font-size: 4rem;
  font-weight: bold;
  letter-spacing: 0.3rem;
  line-height: 4.2rem;
  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */

   background: url(../images/ppc_animated_fill.png) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;

/* Animate Background Image */

   -webkit-text-fill-color: transparent;
   -webkit-animation: offer_anim 80s linear infinite;

/* Activate hardware acceleration for smoother animations */

   -webkit-transform: translate3d(0,0,0);
   -webkit-backface-visibility: hidden;
}
@-webkit-keyframes offer_anim {
    0% { background-position: 0% 50%; }
    100% { background-position: 100% 50%; }
}
.promo-offer p {
  color: #896279;
  font-family: Neuton;
  font-size: 1.6rem;
  /* font-weight: 800; */
  letter-spacing: 0.1rem;
  line-height: 2rem;
  margin-top: 0rem;
  margin-bottom: 0.5rem;
}
.aluminum-boards22 .promo-offer h2, .car-magnets22 .promo-offer h2, .floor-decals22 .promo-offer h2, .rigid-signs22 .promo-offer h2, .a-frame-signs22 .promo-offer h2, .bc-500 .promo-offer h2{
  color: #896279;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */

   background: url(../images/ ) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;

/* Animate Background Image */

   -webkit-text-fill-color: transparent;
   -webkit-animation: offer_anim 80s linear infinite;

/* Activate hardware acceleration for smoother animations */

   -webkit-transform: translate3d(0,0,0);
   -webkit-backface-visibility: hidden;
}

.foam-boards22 .promo-offer h2 {
  color: #896279;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */

   background: url(../images/foam_board_animation.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.folders22 .promo-offer h2, .pc500 .promo-offer h2 {
  color: #70958d;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */

   background: url(../images/folders_animation.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}

.window-signage22 .promo-offer h2 {
  color: #19695F;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */

   background: url(../images/window_signage_animation.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}

.bizcard19 .promo-offer h2 {
  color: #896279;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */

   background: url(../images/ppc_text_bg_bc.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.banner19 .promo-offer h2 {
  color: #4283DB;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */

   background: url(../images/ppc_text_bg_banners.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.banner19 .promo-offer p {
	color: #4283DB;	
}
.booklet19 .promo-offer h2 {
  color: #207a87;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */

   background: url(../images/ppc_text_bg_booklets.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.booklet19 .promo-offer p {
	color: #207a87;	
}
.brochure19 .promo-offer h2 {
  color: #37708e;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */

   background: url(../images/ppc_text_bg_brochures.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.brochure19 .promo-offer p {
	color: #37708e;	
}
.flyer19 .promo-offer h2 {
  color: #24607A;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */

   background: url(../images/ppc_text_bg_flyers.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.flyer19 .promo-offer p {
	color: #24607A;	
}
.greeting19 .promo-offer h2 {
  color: #BF7064;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */

   background: url(../images/ppc_text_bg_gc.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.greeting19 .promo-offer p {
	color: #BF7064;	
}
.letterhead19 .promo-offer h2 {
  color: #142E52;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */
   background: url(../images/ppc_text_bg_letterheads.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.letterhead19 .promo-offer p {
	color: #142E52;	
}
.postcard19 .promo-offer h2 {
  color: #f0e967;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */
   background: url(../images/ppc_text_bg_pc.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.postcard19 .promo-offer p {
	color: #f0e967;	
}
.shape15 .promo-offer h2 {
  color: #521414;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */
   background: url(../images/ppc_text_bg_special_shapes.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.sticker19 .promo-offer p {
	color: #521414;	
}
.sticker19 .promo-offer h2 {
  color: #521414;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
   background: url(../images/ppc_text_bg_special_shapes.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.shape15 .promo-offer p {
	color: #521414;	
}
.sticker19 .promo-offer h2 {
  color: #4d5061;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
   background: url(../images/ppc_text_bg_stickers.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.sticker19 .promo-offer p {
	color: #4d5061;	
}

.tshirt19 .promo-offer h2 {
  color: #B93A39;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
   background: url(../images/ppc_text_bg_tshirts.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.tshirt19 .promo-offer p {
	color: #B93A39;	
}
.poster19 .promo-offer h2 {
  color: #169e95;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
   background: url(../images/ppc_text_bg_posters.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.poster19 .promo-offer p {
	color: #169e95;	
}
.retractable19 .promo-offer h2 {
  color: #F1B20A;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
   background: url(../images/ppc_text_bg_retractable_banners.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.retractable19 .promo-offer p {
	color: #F1B20A;	
}
.lbfs21 .promo-offer h2 {
  color: #0B3142;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
   background: url(../images/ppc_text_bg_roll_labels.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.lbfs21 .promo-offer p {
	color: #0B3142;	
}
.yardsign19 .promo-offer h2 {
  color: #F5FF61;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
   background: url(../images/ppc_text_bg_ys.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
.yardsign19 .promo-offer p {
	color: #F5FF61;	
}
.ppc-popups .promo-offer h2 {
  color: #7F7FD5;  
  text-shadow: 0 0 80px rgba(255,255,255,.5);
   background: url(../images/ppc_popup_text_bg.jpg) repeat-y;
   -webkit-background-clip: text;
   background-clip: text;
}
 .ppc-popups .promo-offer p {
   	color: #222 !important;
	font-size: 2.4rem !important;
	margin-top: 1.8rem;
   }
.ppcPromoBannerB .promo-code-content {
    margin-top: 1.0rem !important;    
}
.infoBannerFromtop-item-list li{
	padding-bottom:0.4rem;
}
#carouselLP .p-names.withPrice{
	font-size: 1.6rem;
}
@media only screen and (max-width: 472px){
    .ppcPromoBannerW .applyPromoCode {
        justify-content: center;
    }
    .ppcPromoBannerW .promo-info{
        max-width: 13.5rem;
        position: relative;
    }
	  .content-fixed .p-names.withPrice, #carouselLP .p-names.withPrice {
		    height: 5.4rem;		   
		    font-size: 1.4rem;
		  }
		}
    /* .ppcPromoBannerW .promo-info .default-font,
    .ppcPromoBannerW .promo-info .light-grey {
        display: block;
        text-align: center;
    } 
    .ppcPromoBannerW .promo-info{
        padding-left: 3rem;
    }*/
}
